
body {
    background: url(../images/background.jpg) no-repeat center;
    background-size: cover;
    height: 90vh;
} 

h1{
    font-size: 300%;
    text-align: center;
    color: white;
}

h2{
    font-size: 170%;
    color: white;
}

p{
    font-size: 150%;
    color: white;
}

main {
    display: grid;
    grid-template-columns: 1fr 1fr;
}

main > div {
    place-self: center;
}

#kontakt_daten{
    padding: 15px;
    background-color: rgba(0, 0, 0, 0.5);
    border-radius: 15%;
}

a{
    color: white;
}

a:visited{
    color: white;
}

iframe{
    border-radius: 15%;
}

h3{
    text-align: center;
}

h3 > a {
    background-color: rgba(0, 0, 0, 0.5);
    color: white;
    padding: 20px;
    border-radius: 10%;
    text-decoration: none;
}

h3 > a:hover{
    box-shadow: 10px 5px 20px black;
}
